[PocketPC] Can't Launch Applications

Adrian Picton arh.picton at btinternet.com
Sun Dec 29 23:52:48 GMT 2013


Hello,

When I try to launch the main applications on my Windows 7 32 bit machine, such as NVDA, Winamp and Firefox  I get an error which says “The version of this file is not compatible with the version of Windows you are running. Check your computer’s system information to see whether you need an X86 (32-bit) or X64 (64-bit) version of the program and then contact the software publisher.”

When I try the Pocket PC in my Windows 8 64-bit laptop and try to run the same applications absolutely nothing happens at all.

However, all the applications I have tried within the “Advanced Tools” folder seem to work OK.

Please can someone advise what is causing these problems. Do I need to make some adjustments on my computers or do I need to return my Pocket PC for modifications or can I download some files or settings to fix it?

Thanks,

Adrian.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.bcab.org.uk/pipermail/pocketpc/attachments/20131229/b8fee3fb/attachment.html>


More information about the PocketPC mailing list